.sf_news_slider_content{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding: 31px;
}
.sf_news_slider_content img{
	width: auto !important;
}
.sf_news_slider_title{
	font-size: 28px;
	line-height: 36px;
	color: #FFFFFF;
	margin-bottom: 28px;
	display: block;
}
.sf_news_slider_slide a > img{
	height: 100%;
}
.sf_news_overlay{
	background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
	width: 100%;
}
@media only screen and (max-width:768px) {
	.sf_news_slider .owl-stage{
		padding-left: 0px !important;
	}
	.sf_news_slider_title{
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 16px;
	}
	.sf_news_slider_content{
		padding: 26px;
	}
}